/*-- add --*/
.icon-sprite { background-image: url('/shared/images/icon-s375de1c910.png'); background-repeat: no-repeat; }

/*-- end --*/
/* reset */
main { float: none; width: 100%; }

article h1, article h2, article h3 { padding: 0; border-style: none; }
article h1:after, article h2:after, article h3:after { display: none; }
article h2 { margin-bottom: 40px; font-size: 2.14em; font-weight: normal; text-align: center; }
article li + li { margin-top: 0; }
article > div { margin: 0; padding: 0 20px; }
@media only screen and (max-width: 600px) { article > div { padding: 0 10px; } }

article { margin-right: 0; }

section { position: relative; max-width: 1200px; margin: 0 auto; padding: 80px 0; }
@media only screen and (max-width: 600px) { section { padding: 50px 0; } }

#page-top { max-width: 1400px; height: 0; z-index: 2; }
#page-top .logoImg { float: none; max-width: 1200px; margin: 0 auto; }
#page-top .logoImg img { -webkit-filter: invert(100%) grayscale(100%) saturate(250%); filter: invert(100%) grayscale(100%) saturate(250%); }
@media only screen and (max-width: 800px) { #page-top { height: auto; }
  #page-top .logoImg img { -webkit-filter: none; filter: none; } }

#subNav { right: 0; }

.slideClip { margin: 0 50px 0 30px; }
.slideClip .slideBasis { width: 25%; }
@media only screen and (min-width: 601px) and (max-width: 800px) { .slideClip .slideBasis { width: 33.333%; } }
@media only screen and (min-width: 481px) and (max-width: 600px) { .slideClip .slideBasis { width: 50%; } }
@media only screen and (max-width: 480px) { .slideClip .slideBasis { width: auto; } }
.slideClip .imageTile li { clear: none !important; border-style: none !important; }
.slideClip .imageTile li:nth-child(odd) > * { background-color: #463732; }
.slideClip .imageTile li:nth-child(even) > * { background-color: #8e1919; }
.slideClip .imageTile li:last-child:after { display: none; }
.slideClip ~ .prevBtn, .slideClip ~ .nextBtn { position: absolute; width: 48px; height: 100%; padding: 1px 0; top: -1px; bottom: -1px; margin-top: 0; cursor: pointer; background-color: #fff; }
.slideClip ~ .prevBtn:after, .slideClip ~ .nextBtn:after { content: ''; display: block; position: absolute; width: 24px; height: 24px; top: 50%; margin-top: -12px; text-indent: 100%; white-space: nowrap; overflow: hidden; background-image: url(/shared/images/icons_common.png); background-repeat: no-repeat; }
.slideClip ~ .prevBtn { left: 0; }
.slideClip ~ .prevBtn:after { left: 0; background-position: -55px 0; }
.slideClip ~ .nextBtn { right: 0; }
.slideClip ~ .nextBtn:after { right: 0; background-position: -85px 0; }
.slideClip ~ .imageTileDot { margin: 10px 0 0; text-align: center; }
.slideClip ~ .imageTileDot li { border: 7px solid #ccc; border-radius: 7px; cursor: pointer; display: inline-block; height: 0; margin: 10px 10px 0; width: 0; }
.slideClip ~ .imageTileDot .imageTileDotCur { border-color: #463732; }
@media only screen and (min-width: 601px) and (max-width: 800px) { .slideClip { margin: 0 20px 0 0; }
  .slideClip ~ .prevBtn, .slideClip ~ .nextBtn { width: 34px; }
  .slideClip ~ .prevBtn { left: -15px; }
  .slideClip ~ .nextBtn { right: -15px; } }
@media only screen and (max-width: 600px) { .slideClip { margin: 0 20px 0 0; }
  .slideClip ~ .prevBtn, .slideClip ~ .nextBtn { width: 27px; }
  .slideClip ~ .prevBtn { left: -8px; }
  .slideClip ~ .nextBtn { right: -8px; } }
@media only screen and (max-width: 480px) { .slideClip li { float: left; margin-top: 0 !important; padding-left: 20px; } }

@media only screen and (min-width: 801px) { .slideClip.pcReset { margin: 0 0 0 -20px; }
  .slideClip.pcReset ~ .prevBtn, .slideClip.pcReset ~ .nextBtn { display: none; } }
/* movie */
#bgMovie { position: relative; padding: 0 0 41%; overflow: hidden; z-index: 0; }
#bgMovie video, #bgMovie video img { position: absolute; top: 0; bottom: 0; left: 0; right: 0; width: 100%; margin: 0 auto; }
@media only screen and (max-width: 800px) { #bgMovie { background: url(/shared/images/bg_campus.jpg) center top no-repeat; -moz-background-size: 100% auto; -o-background-size: 100% auto; -webkit-background-size: 100% auto; background-size: 100% auto; }
  #bgMovie video { display: none; } }
@media only screen and (max-width: 600px) { #bgMovie { overflow: visible; } }

#soundSelect { position: absolute; bottom: 20px; left: 0; right: 0; max-width: 1400px; margin: 0 auto; }
@media only screen and (max-width: 600px) { #soundSelect { padding: 0 50px; bottom: 0; } }
@media only screen and (max-width: 480px) { #soundSelect { padding: 0 30px; } }

#soundClip { position: relative; width: 350px; height: 110px; margin: 0 auto; background-color: #fff; }
#soundClip .inner { position: relative; overflow: hidden; }
#soundClip .inner .provider { content: ''; position: absolute; bottom: 0; right: 0; display: block; background: #fff url(/shared/images/icons_common.png) -60px -30px no-repeat; }
#soundClip .inner .provider a { display: block; width: 100px; height: 10px; padding: 0 10px 10px 0; text-indent: 120px; white-space: nowrap; overflow: hidden; }
#soundClip .soundList { margin-top: 0; }
#soundClip .soundList > li { display: table; }
#soundClip .soundList > li figure { display: table-cell; padding: 10px; }
#soundClip .soundList > li figure img { width: 90px; height: 90px; }
#soundClip .soundList > li ul { display: table-cell; padding-bottom: 15px; vertical-align: middle; }
#soundClip .soundList > li li { display: block; width: 230px; white-space: nowrap; overflow: hidden; -ms-text-overflow: ellipsis; -o-text-overflow: ellipsis; text-overflow: ellipsis; }
#soundClip .soundList > li .userName { font-size: 0.72em; }
#soundClip .soundList > li .playTime { margin-top: 10px; font-size: 0.86em; line-height: 26px; }
#soundClip .soundList > li .playTime:before { content: ''; display: inline-block; width: 35px; height: 26px; vertical-align: middle; background: #fff url(/shared/images/icons_common.png) -210px 0 no-repeat; }
#soundClip .prevBtn, #soundClip .nextBtn { position: absolute; top: 50%; width: 24px; height: 24px; margin-top: -12px; text-indent: 100%; white-space: nowrap; overflow: hidden; background-image: url(/shared/images/icons_common.png); background-repeat: no-repeat; cursor: pointer; }
#soundClip .prevBtn { left: 100%; margin-left: 15px; background-position: -25px 0; }
#soundClip .nextBtn { right: 100%; margin-right: 15px; background-position: 5px 0; }
@media only screen and (max-width: 600px) { #soundClip .prevBtn { background-position: -85px 0; }
  #soundClip .nextBtn { background-position: -55px 0; } }
@media only screen and (max-width: 480px) { #soundClip { width: 260px; }
  #soundClip .soundList > li li { width: 140px; }
  #soundClip .prevBtn { margin-left: 0; }
  #soundClip .nextBtn { margin-right: 0; } }

#muteBtn { position: absolute; bottom: 0; right: 20px; width: 40px; height: 40px; text-indent: 100%; white-space: nowrap; overflow: hidden; background: #fff url(/shared/images/icons_common.png) 0 -30px no-repeat; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; cursor: pointer; z-index: 1; }
@media only screen and (max-width: 600px) { #muteBtn { bottom: 130px; } }

#targetedNav { padding: 30px 0; background-color: #f5ebe6; }
#targetedNav ul { display: table; width: 100%; max-width: 800px; margin: 0 auto; border-collapse: separate; border-spacing: 20px; table-layout: fixed; }
#targetedNav li { display: table-cell; width: 33.333%; text-align: center; vertical-align: middle; }
#targetedNav a { position: relative; display: block; width: 200px; margin: 0 auto; padding-bottom: 200px; font-size: 1.14em; color: #463732; text-decoration: none; background-color: #fff; -moz-border-radius: 100%; -webkit-border-radius: 100%; border-radius: 100%; }
#targetedNav a:before { content: ''; position: absolute; bottom: 40%; left: 0; right: 0; display: block; margin: 0 auto 10px; width: 150px; height: 70px; background: url(/shared/images/icons_common.png) 0 -70px no-repeat; }
#targetedNav a[href*='/prospective/']:before { background-position: -150px -70px; }
#targetedNav a[href*='/student/']:before { background-position: 0 -140px; }
#targetedNav span { position: absolute; top: 60%; left: 0; right: 0; }
@media only screen and (max-width: 800px) { #targetedNav ul { max-width: 640px; }
  #targetedNav a { width: 100%; padding-bottom: 100%; } }
@media only screen and (max-width: 600px) { #targetedNav { padding: 10px 0; }
  #targetedNav ul { border-spacing: 10px; } }
@media only screen and (max-width: 480px) { #targetedNav ul { display: block; }
  #targetedNav li { display: table; width: 100%; }
  #targetedNav a { position: relative; display: table-cell; width: auto; height: 90px; padding: 0 0 0 150px; vertical-align: middle; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
  #targetedNav a:before { left: -150px; top: 10px; }
  #targetedNav span { position: static; margin: 0 0 0 -20px; } }

#pickUp .inner { position: relative; }
@media only screen and (max-width: 480px) { #pickUp .inner { max-width: 336px; margin: 0 auto; } }

#soundClip, #muteBtn { display: none !important; }
